.home3topacustom li h6 {
  line-height: normal;
  font-weight: normal;
  font-size: 20px;
  color: #818181;
  margin: 0;
}



.home3topacustom a, .home3topacustom a:link, .home3topacustom a:active, .home3topacustom a:visited {
  color: #939393;
}

.home3topacustom li a {
  text-decoration:none;
}

.home3topacustom li a:hover{
  text-decoration:none;
}


.home3topacustom {
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 80%;
  float: right;
}

.home3topacustom li {
  float: left;
  position: relative;
  list-style-type: none;
  padding: 0 0 0 45px;
  margin: 0;
  line-height: normal;
  color: #999;
  font-size: 13px;
  cursor: pointer;
  width: 30%;
  float:right;
}

.home3topacustom li .general {
  width: 50px;
  height: 50px;
  -moz-border-radius: 50%;
  line-height: 50px;
  text-align: center;
  font-size: 40px;
  position: absolute;
  top: 45%;
  left: 0;
  margin: -25px 0 0 0;
  transition: background-color ease-in 200ms,border ease-in 200ms;
  -moz-transition: background-color ease-in 200ms,border ease-in 200ms;
  -webkit-transition: background-color ease-in 200ms,border ease-in 200ms;
  -o-transition: background-color ease-in 200ms,border ease-in 200ms;
  -ms-transition: background-color ease-in 200ms,border ease-in 200ms;
}
.home3topacustom li .general span{
  color:#999;
  transition: 		color ease-in 200ms,border ease-in 200ms;
  -moz-transition: 	color ease-in 200ms,border ease-in 200ms; /* Firefox 4 */
  -webkit-transition:     color ease-in 200ms,border ease-in 200ms; /* Safari and Chrome */
  -o-transition: 		color ease-in 200ms,border ease-in 200ms; /* Opera */
  -ms-transition: 	color ease-in 200ms,border ease-in 200ms; /* IE9? */
}